Subject: Re: Control-C, Bash, Command Kill, Bug, Ctrl-C
From: [email-masked] (Frank Kuan)

4 Jun 1998 05:55:28 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

:-) I posted the exact same question a week ago.
So far no ressponse. If you figure it out, can you
let me know too?

- frank

Joshua Chamas wrote:

> Hi!
>
> I have gnu-win32 b19.1
>
> In bash, when I Control-C, hoping to kill the current app,
> I kill all apps I spawned off bash, including emacs sessions
> etc.  No end of frustration.  I can't figure out how to
> stop it.  Any ideas?
>
> This is, I'm sure, a lame newbie question, but I can't
> figure it out.  bash.info, archives, faq, all shed no insight.
>
> The problem seemed to occur between b18 and b19, since I
> don't remember it happening in b18.
>
> Thanks,
>
> Joshua
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".